RubyGems Navigation menu

ocd 0.0.1

OCD

Gemfile
          gem 'ocd', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ocd
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 615

For this version 615

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 2, 2013 (5 KB)

Development Dependencies: